<%-include('./shared/header.ejs',{active:'dashboard'})%>
<!-- ########## START: MAIN PANEL ########## -->
<div class="br-mainpanel">
  <div class="br-pageheader pd-y-15 pd-l-20">
    <nav class="breadcrumb pd-0 mg-0 tx-12">
      <a class="breadcrumb-item" href="/dashboard">Dashboard</a>
      <span class="breadcrumb-item active">Change Password</span>
    </nav>
  </div>
  <!-- br-pageheader -->
  <div class="pd-x-20 pd-sm-x-30 pd-t-20 pd-sm-t-30">
    <h4 class="tx-gray-800 mg-b-5">Change Password</h4>
    <p class="mg-b-0">&nbsp;</p>
  </div>

  <% if (message.length > 0) { %>
    <div class="alert alert-danger col-sm-12"><%= message %></div>
<% } %>


  <div class="br-pagebody">
    <!-- start you own content here -->
    <div class="br-section-wrapper">
      <div class="form-layout form-layout-1 mb-5">
        <form id="" action="/password_change" method="post">
            <input type="hidden" name="old_confirm" value="<%= setting[0].password %>">
          <div class="row mg-b-25">
            <div class="col-lg-4">
                <div class="form-group">
                  <label class="form-control-label"
                    >Old Password: <span class="tx-danger">*</span></label
                  >
                  <input
                    class="form-control"
                    type="password"
                    name="old"
                    placeholder="Enter Old Password"
                  />
                </div>
              </div>

            <div class="col-lg-4">
              <div class="form-group">
                <label class="form-control-label"
                  >New Password: <span class="tx-danger">*</span></label
                >
                <input
                  class="form-control"
                  type="password"
                  name="pass1"
                  placeholder="Enter New Password"
                />
              </div>
            </div>


            <div class="col-lg-4">
                <div class="form-group">
                  <label class="form-control-label"
                    >Confirm Password: <span class="tx-danger">*</span></label
                  >
                  <input
                    class="form-control"
                    type="password"
                    name="pass2"
                    placeholder="Enter Confirm Password"
                  />
                </div>
              </div>



            <!-- col-4 -->
          </div>
          <!-- row -->
          <div class="form-layout-footer">
            <button class="btn btn-info">Submit</button>
          </div>
          <!-- form-layout-footer -->
        </form>
      </div>
      <!-- form-layout -->

       



        <%-include('./shared/scripts.ejs')%>


        <%-include('./shared/footer.ejs')%>



